Skip to content

document-common​


Get document​

GET
/accounts/{accountUuid}/documents/v2/documents/{documentUuid}

Get a single document of any type by its uuid. The document type is determined automatically. The caller must have the scope matching the document type, otherwise the document is not found.

Authorizations​

ApiToken

Bearer token authentication. Create tokens in Settings > API Token.

Type
HTTP (bearer)

Parameters​

Path Parameters

accountUuid*
Type
string
Required
Format
"uuid"
documentUuid*
Type
string
Required
Format
"uuid"

Responses​

Successful response

application/json
JSON
{
  
"data": "string",
  
"status": 200,
  
"message": "string",
  
"meta": {
  
}
}

Playground​

Authorization
Variables
Key
Value

Samples​